fieldset {
	border: 1px solid #C9C9AD;
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	width: 380px;
}
legend {
	margin-left: -10px;
	font-weight: bold;
	color: #a50016;
	border: 1px solid #ffffff;
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
legend span {
	font-weight: normal;
}
fieldset p { margin: 0.6em 0; }
fieldset label { float:left; width: 150px; font-weight: bold; }
fieldset label span {
	color: #B9B995;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input { width: 200px; border: solid 1px #7f9db9; padding: 2px; color: #494949; }
fieldset .top { margin: 1.4em 0 0.6em 0; }
fieldset input:focus { background: #fff0a9; }

.commentBox { font-family: Arial, Helvetica, sans-serif; width: 200px; font-size: 13px; }


#addB { margin-top: 20px; }
.submitB { float: left; padding-bottom: 20px; }

.hide { display: none; }
.show { display: block; }
